h4{font-size:1.5em}
h5{font-size:14px}
h6{font-size:13px}
fieldset{margin:10px 0;padding:15px;border:solid 1px}
em{font-weight:bold}
ul{list-style:none}
#fontsize{padding:0;margin:0 20px 0 1px;text-align:right;margin-bottom:0px;float:none}
#fontsize h3{padding-right:0;font-weight:normal;display:inline;font-size:1em;margin:0}
#fontsize p{margin:0 0 0 2px;padding:0;display:inline;font-size:1em}
#fontsize p a{margin:0 2px;display:inline;padding:0px 5px}
#breadcrumbs{padding:0 0 0 0px;text-align:left;margin:15px 20px 15px 0px;font-size:0.85em}
#breadcrumbs p{padding:5px;display:inline}
#breadcrumbs span{padding:0px}
#breadcrumbs span a:link, #breadcrumbs span a:visited{text-transform:none;font-weight:normal}
#breadcrumbs span a:hover, #breadcrumbs span a:active, #breadcrumbs span a:focus,#main h2 a{text-decoration:none}
#nav ul{list-style-type:none;margin:0px 0}
#content .search{position:relative}
.pagination{background:#fff;padding-top:10px;padding-bottom:20px;overflow:hidden}
.pagination ul li{float:left;margin-right:10px}
.module_content{margin:0px 0 0px 0;padding:0px 0px 10px 5px}
.moduletable{margin:0px 0 20px 0;padding:0px}
.moduletable_menu{margin:0px 0 23px 0}
.moduletable_js{margin-bottom:5px}

#nav h3.js_heading, #right h3.js_heading{position:relative;display:block;padding:5px 0px 0 0px;margin:0px;font-size:1.40em}
h3.js_heading span.backh{padding:4px 0px 0px 10px;display:block}
h3.js_heading span.backh1{padding:0px 20px 8px 0px;display:block}
h3.js_heading a{display:block;position:absolute;right:0px;top:0px;padding:5px 5px 0 0;text-decoration:none}
.no{font-size:1px}
#nav h3{font-size:1.4em;margin:5px 0 6px 0;font-weight:normal;line-height:1.19em}
#nav h3 span.backh3{padding:0px 0px 5px 2px;display:block}
#main h1{padding:5px;font-size:1.4em;line-height:1.19em;font-weight:normal;margin:0 -5px 10px -5px}
#main h2{font-size:1.6em;font-weight:normal;margin-bottom:10px;padding:3px 0px}
#main h3{margin:20px 0 10px}
#main .blog-featured h1, #main .blog h1{margin:0 0px 10px 0px}
.blog .category-desc{padding:0 5px;margin:10px 0 25px}
.blog .cat-children .category-desc{padding:0 0px;margin:10px 0 25px}
#main .items-row h2{font-weight:normal;padding:5px 2px 5px 2px;font-size:1.4em}
#main ul.subcategories{margin:20px 20px 20px 10px}
#main .subcategories-link{font-weight:bold}
#main ul{list-style-position:outside;list-style-type:square;padding:0 0 0 15px;margin:10px 0 10px 0px}
#main ol{padding:0 0 0 20px;margin:10px 0 10px 0px;list-style-position:outside}
#main ul li, #main ol li{padding:0;line-height:1.7em;margin:0}
#main .category-list{padding:0 5px;display:block}
#main .category-list h1{margin-left:-5px;margin-right:-5px}
#main .categories-list ul{margin:0px 0 0 20px;padding:0}
#main .categories-list ul li{padding:5px}
#main .categories-list ul ul{margin-left:15px}
.category-desc{line-height:1.3em;margin:10px 0;padding-left:0px}
.small{font-size:11px;margin:0;color:#C24050}
.image-left{float:left;margin:0 15px 5px 0}
.image-right{float:right;margin:0 0 5px 15px}
.archive,.newsfeed,#searchForm,#member-registration,.archive form{padding:0 5px}
ul#archive-items{margin:20px 0 20px 0px;list-style-type:none;padding:0}
ul#archive-items li.row0, ul#archive-items li.row1{padding:10px 0;margin:10px 0}
.cols-4 .column-1{width:23%;float:left}
.cols-4 .column-2{width:23%;margin-left:1%;float:left}
.cols-4 .column-3{width:23%;margin-left:1%;float:left}
.cols-4 .column-4{width:23%;margin-left:0;float:right}
#top h2{font-size:1.4em;font-weight:normal}
#main .items-leading h2{font-size:1.4em;font-weight:normal;padding:5px 0px}
.article-info{margin:0 0 27px 0;font-size:12px}
.article-info-term{display:none}
dt.category-name, dt.create, dt.modified, dt.createdby{float:left;padding-right:5px}
.archive .article-info dd, .article-info dd{margin:2px 0 0px 0;line-height:1.2em}
.article-info dd span{text-transform:none;display:inline-block;padding:0 5px 0 0px;margin:0 10px 0 0px}
#sidebar{background:url(../images/line-ver.gif) 319px 0 repeat-y}
#main ul.actions{text-align:right;padding:0;width:100%;margin:0}
#main ul.actions li{display:inline}
#main ul.actions a{text-decoration:none}
#main .items-more{padding-top:10px}
#main .items-more h3{font-weight:normal;margin:0;padding:5px 5px 5px 5px;font-size:1.4em}
#main .items-more ol{line-height:1.3em;list-style-type:none;margin:0;padding:10px 0 10px 2px}
#main .items-more ol li{padding:2px}
#main .items-more ol li a{display:inline;margin:0;font-weight:normal;padding:5px 5px 5px 20px}
#main .items-more ol li a:hover, #main .items-more ol li a:active, #main .items-more ol li a:focus{font-weight:normal;padding:5px 5px 5px 20px;text-decoration:none}
#main .pagination{margin:10px 0;padding:10px 0 10px 0px}
#main .pagination ul{list-style-type:none;margin:0;padding:0;text-align:left}
#main .pagination li{display:inline;padding:2px 5px;text-align:left;border:solid 0px #eee;margin:0 2px}
.pagenav{margin-top:30px;}
#main .pagination li.pagination-start, #main .pagination li.pagination-next, #main .pagination li.pagination-end, #main .pagination li.pagination-prev{border:0}
#main .pagination li.pagination-start , #main .pagination li.pagination-start span{padding:0}
#right .moduletable{margin:0px 0px 10px 00px;padding:0px 0 20px 0}
#right h3{font-size:1.2em;line-height:1.4em;margin:5px 0 0 0;font-weight:normal}
#right h3 span.backh{padding:0px 0px 0px 0;display:block}
#right h3 span.backh2{display:block}
#right h3 span.backh3{padding:0px 0px 5px 0px;display:block}
#right h3.js_heading span.backh{padding:0px 0 0 10px}
#right h4{font-size:1em;padding:10px 5px 0 0;margin:0}
#right ul{list-style-type:none;margin:10px 0;padding:5px 0 0 0px;position:relative}
#right ul.categories-module ul{margin:15px 0 15px 10px}
#right ul.category-module{margin-top:0;padding-top:0}
#member-registration fieldset{border:solid 1px #ddd}
form fieldset dt{padding:15px 0 0px 0}
form fieldset dd{padding:2px 0 0px 0}
.searchintro{font-weight:normal;margin:20px 0 20px}
.form-limit{margin:20px 0 0;text-align:right;padding:0 10px 0 20px}
.ordering-box{width:40%;float:right}
.phrases-box{width:60%;float:left}
.only, .phrases{margin:10px 0 0 0px;padding:15px;line-height:1.3em}
label.ordering{display:block;margin:10px 0 10px 0}
.word{padding:10px 10px 10px 15px}
.word input{margin:0px 10px 0px 10px;padding:4px;font-size:12px}
#user_html0-lbl{padding-right:5px}
fieldset.only label, fieldset.phrases label{margin:0 10px 0 0px}
.ordering-box label.ordering{margin:0 10px 5px 0;float:left}
.phrases .inputbox{width:10em}
.phrases .inputbox option{padding:2px}
dl.search-results dt.result-title{padding:25px 15px 0px 5px;font-weight:bold}
dl.search-results dd{padding:2px 15px 2px 5px}
dl.search-results dd.result-text{padding:10px 15px 10px 5px;line-height:1.7em}
dl.search-results dd.result-created{padding:2px 15px 15px 5px}
dl.search-results dd.result-category{overflow:hidden;padding:0}
.contact-category{padding:0 10px}
.contact-category #adminForm fieldset.filters{border:0;padding:0}
.contact-image{margin:10px 0;overflow:hidden}
address{font-style:normal;margin:10px 0}
address span{display:block}
.contact-address,.contact-contactinfo{margin:0px 0 10px 0}
.contact-email div{margin:0 0 10px 0}
.contact-email label{display:block}
span.contact-image{margin-bottom:10px;overflow:hidden;display:block}
#contact-textmsg{padding:2px 0}
#contact-email-copy{float:left;margin-right:10px;margin-top:2px}
.contact .button{float:none !important;clear:left;display:block;margin:0px 0 0 0;height:auto}
dl.tabs{float:left;margin:50px 0 0 0;z-index:50;clear:both}
dl.tabs dt{float:left;padding:4px 10px;border-left:1px solid #ccc;border-right:1px solid #ccc;border-top:1px solid #ccc;margin-right:3px;background:#F0F0F0;color:#666}
dl.tabs dt.open{background:#F9F9F9;border-bottom:1px solid #F9F9F9;z-index:100;color:#000}
div.current{clear:both;border:1px solid #ccc;padding:10px 10px;max-width:500px}
div.current dd{padding:0;margin:0}
dl#content-pane.tabs{margin:1px 0 0 0}
#users-profile-core, #users-profile-custom,#member-profile fieldset, .registration fieldset{margin:10px 0 15px 0;padding:15px}
#users-profile-core dt, #users-profile-custom dt{float:left;width:12em;padding:3px 0}
#users-profile-core dd, #users-profile-custom dd{padding:3px 0}
.profile-edit form#member-profile fieldset dd, .registration form#member-registration fieldset dd{float:none;padding:5px 0}
.profile-edit form#member-profile fieldset dd input, .profile-edit form#member-profile fieldset dd select, .registration form#member-registration fieldset dd input{width:17em}
.profile-edit form#member-profile fieldset dt, .registration form#member-registration fieldset dt{padding:5px 5px 5px 0;width:13em}
span.optional{font-size:0.9em}
table{border-collapse:collapse}
table.weblinks, table.category{font-size:1em;margin:10px 10px 20px 0px;width:99%}
table.weblinks td{border-collapse:collapse}
table.weblinks td, table.category td{padding:7px}
table.weblinks th, table.category th{padding:7px;text-align:left}
td.num{vertical-align:top;text-align:left}
td.hits{vertical-align:top;text-align:center}
td p{margin:0;line-height:1.3em}
.filter{margin:10px 0}
.display-limit, .filter{text-align:right;margin-right:7px}
table.category th a img{padding:2px 10px}
.filter-search{float:left}
.filter-search .inputbox{width:6em}
legend.element-invisible{position:absolute;margin-left:-3000px;margin-top:-3000px;height:0px}
.cat-items{margin-top:20px}
.box{text-align:left}
.box99{width:100%}
.box ul{list-style-type:none}
#bottom .newsfeed-item{padding:0;margin-bottom:10px}
.box .moduletable_menu, .box .moduletable{margin:10px}
.box3{padding-left:10px}
.box h3{font-size:1.3em}
#bottom ul.latestnews{padding-left:0}
p.syndicate{float:left;display:block;text-align:left}
p.error{padding:10px}
.contentpaneopen_edit{float:left}
a.mceButton:hover{background:none !important}
table.contenttoc{padding:10px;margin:10px}
table.contenttoc tr td{padding:1px 0px}
legend{padding:3px 5px}
.edit form#adminForm fieldset{padding:20px 15px;margin:10px 0 15px 0}
.formelm{margin:5px 0}
.formelm label{width:13em;display:inline-block;vertical-align:top}
form#adminForm .formelm-area{padding:5px 0}
form#adminForm .formelm-area label{vertical-align:top;display:inline-block;width:7.9em}
.formelm-buttons{text-align:right;margin-bottom:10px}
a.modal-button, .button2-left .blank a, .button2-left a, .button2-left div.readmore a{background:#eee;padding:4px !important;margin:0 !important;line-height:1.2em;border:solid 1px #ddd;font-weight:bold;text-decoration:none;margin-top:10px !important}
.button2-left .readmore{padding:0 !important;margin:0;background:none;text-transform:none}
.button2-left .readmore:hover{background:none}
.tip{font-size:0.8em;text-align:left;padding:3px;max-width:400px;color:#343434;background:#EFEFEF}
.newsflash-horiz{overflow:hidden;list-style-type:none !important;margin:0 5px!important;padding:20px 10px !important}
.newsflash-horiz li{float:left;width:30%;margin:0 1% !important;padding:10px 5px}
ul.newsflash-horiz li h4{font-size:1.4em}
.newsflash-horiz li img{display:block;margin-bottom:10px}
#nav .module_content ul.latestnews, #nav .module_content ul.mostread{margin:10px 0 0 0}
ul.latestnews, ul.mostread{padding-left:10px}
ul.latestnews li a, ul.mostread li a{padding:2px 2px 2px 15px;display:block;text-decoration:none}
.newsflash{margin:0px}
ul.newsfeed{padding:0 !important}
.newsfeed-item{padding:5px 0 0 0;margin:0}
.newsfeed-item h5 a{font-size:1.6em;font-weight:bold !important}
.feed-item-description img{margin:5px 10px 10px 0}
dl.weblink-count dt, dl.weblink-count dd{display:inline}
#login-form fieldset{padding:0px}
#login-form .inputbox{padding:2px}
#login-form fieldset.input{padding:10px 0 0 0;margin:0px 0 10px 5px}
#login-form label{margin-right:10px;width:8.4em;display:block}
#form-login-remember label{float:left;width:auto;display:block;line-height:18px}
.logout-button{margin-top:10px}
#modlgn-username, #modlgn-passwd{width:9em}
.module_content #form-login-username label, .module_content #form-login-password label{float:left;width:5.2em}
.login-fields{margin:10px 0}
.login-fields label{float:left;width:9em}
.login-description img, .logout-description img{float:left;margin-right:20px}
.login-description, .logout-description{overflow:hidden;padding-left:5px;margin:20px 0 10px 0}
.logout-description{margin-bottom:20px}
.slide{height:auto !important}
ul.tabs{overflow:hidden;padding:0 !important;margin:0 !important}
.tabopen ul.newsflash-horiz, .tabopen ul.newsflash-vert, .tabopen ul.latestnews{margin:0 !important;padding:0 !important}
.tabopen ul.newsflash-horiz li, .tabopen ul.newsflash-vert li{padding:0 6px !important}
ul.tabs li{list-style-type:none;float:left;width:auto;padding:0;display:block;margin:0;font-size:1em}
ul.tabs li a:link, ul.tabs li a:visited{text-decoration:none;padding:7px 5px;margin:0px;display:block;font-size:0.9em;font-weight:normal}
ul.tabs li a.linkopen:link, ul.tabs li a.linkopen:visited,.tip-title,.pagenavcounter,.highlight,p.counter{font-weight:bold}
ul.tabs li a:hover, ul.tabs li a:active, ul.tabs li a:focus{text-decoration:underline}
.tabcontent{padding:15px 10px;margin-top:-1px}
.tabcontent:focus{outline:none}
.tabopen{display:block;margin-bottom:20px;overflow:hidden}
.tabclosed,form .search label{display:none}
.tabcontent ul,.newsflash-vert{padding:0}
.tabcontent ul li{list-style-type:none}
.module_content{border:solid 1px #000;padding:10px}
#right .random-image, #nav .random-image{margin-top:10px;margin-left:10px}
.category-module li{padding:5px 0 5px 0}
.category-module span{display:block;font-size:0.85em}
a.mod-articles-category-title{text-decoration:none;font-weight:bold}
.australia{margin:0px 0;padding:10px 65px 10px 10px}
.australia h3{font-size:1.4em}
.australia a,.search legend,.word label{font-weight:bold}
.australia p{line-height:1.4em}
#main .categories-listalphabet ul{padding:0;margin:20px 10px 10px 0;list-style-type:none;list-style-position:inside}
#main .categories-listalphabet ul li{display:inline;padding:5px;border-right:solid 1px #ddd}
#main .categories-list ul{list-style-type:none;margin:0}
#main .cat-children{padding-left:5px}
#main .cat-children ul{list-style-type:none;margin:0;padding:0}
#main .cat-children ul{margin:20px 20px 20px 0}
#main .cat-children ul ul{margin:20px}
#main .cat-children ul li,.stats-module dl{margin:10px 0 10px 0}
.stats-module dt{float:left;margin:0 10px 0 0;font-weight:bold}
.stats-module dt,.stats-module dd{padding:2px 0 2px 0}
a.feed-link{margin-top:15px;display:block;text-decoration:none}
.feed-link img{border:0}
#main ul.pagenav{list-style-type:none;overflow:hidden;top:10px;}
ul.pagenav li{display:inline-block;padding:0px;margin:0px}
#main ul.pagenav li{line-height:2em}
ul.pagenav li a{background:url(../images/line-dot.gif) repeat-x scroll 0 15px transparent;display:block;overflow:hidden}
ul.pagenav li.pagenav-prev{float:left;text-decoration:none}
ul.pagenav li.pagenav-next{float:right;text-decoration:none}

.mod-languages ul li,#main .cat-children ul dl dt, #main .cat-children ul dl dd, #main dl.article-count dt, #main dl.article-count dd,.category-module a span,dl.newsfeed-count dt, dl.newsfeed-count dd{display:inline}
#article-index{width:25%;float:right;border:solid 1px #eee;padding:10px;margin:10px 0px 20px 30px;background:#F9FAF9}
#article-index h3{margin:0;font-size:1em}
#article-index ul{list-style-type:disc;color:#666}
#mailto-window{background:#F5F5F5;padding:15px;border:solid 1px #ddd;position:relative}
#mailto-window label{width:10em}
.mailto-close{position:absolute;right:0;top:5px;background:none}
.mailto-close a{background:#F5F5F5 url(../images/close.png) no-repeat !important;min-width:25px;display:block;min-height:25px;overflow:visible}
.mailto-close a span{position:absolute;left:-3000px;top:-3000px;display:inline}
#mailto-window .inputbox{background:url("../images/content_bg.gif") repeat-x scroll 0 0 #FFF;border:1px solid #ccc;padding:3px}
#mailto-window p{margin-top:20px}
#mailto-window button{margin:0 5px 0 0}
span.spacer > span.text label{white-space:nowrap;font-weight:bold;color:#666}
.red{font-weight:bold;color:#c00}
.star{color:#C00}
.container_24{margin-left:auto;margin-right:auto;width:960px}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16, .grid_17, .grid_18, .grid_19, .grid_20, .grid_21, .grid_22, .grid_23, .grid_24{display:inline;float:left;position:relative;margin-left:0px;margin-right:0px}
.alpha{margin-left:0}
.omega{margin-right:0}
.container_24 .grid_1{width:40px}
.container_24 .grid_2{width:80px}
.container_24 .grid_3{width:120px}
.container_24 .grid_4{width:160px}
.container_24 .grid_5{width:200px}
.container_24 .grid_6{width:240px}
.container_24 .grid_7{width:280px}
.container_24 .grid_8{width:320px}
.container_24 .grid_9{width:360px}
.container_24 .grid_10{width:400px}
.container_24 .grid_11{width:440px}
.container_24 .grid_12{width:480px}
.container_24 .grid_13{width:520px}
.container_24 .grid_14{width:560px}
.container_24 .grid_15{width:600px}
.container_24 .grid_16{width:640px}
.container_24 .grid_17{width:680px}
.container_24 .grid_18{width:720px}
.container_24 .grid_19{width:760px}
.container_24 .grid_20{width:800px}
.container_24 .grid_21{width:840px}
.container_24 .grid_22{width:880px}
.container_24 .grid_23{width:920px}
.container_24 .grid_24{width:960px}
.container_24 .prefix_1{padding-left:40px}
.container_24 .prefix_2{padding-left:80px}
.container_24 .prefix_3{padding-left:120px}
.container_24 .prefix_4{padding-left:160px}
.container_24 .prefix_5{padding-left:200px}
.container_24 .prefix_6{padding-left:240px}
.container_24 .prefix_7{padding-left:280px}
.container_24 .prefix_8{padding-left:320px}
.container_24 .prefix_9{padding-left:360px}
.container_24 .prefix_10{padding-left:400px}
.container_24 .prefix_11{padding-left:440px}
.container_24 .prefix_12{padding-left:480px}
.container_24 .prefix_13{padding-left:520px}
.container_24 .prefix_14{padding-left:560px}
.container_24 .prefix_15{padding-left:600px}
.container_24 .prefix_16{padding-left:640px}
.container_24 .prefix_17{padding-left:680px}
.container_24 .prefix_18{padding-left:720px}
.container_24 .prefix_19{padding-left:760px}
.container_24 .prefix_20{padding-left:800px}
.container_24 .prefix_21{padding-left:840px}
.container_24 .prefix_22{padding-left:880px}
.container_24 .prefix_23{padding-left:920px}
.container_24 .suffix_1{padding-right:40px}
.container_24 .suffix_2{padding-right:80px}
.container_24 .suffix_3{padding-right:120px}
.container_24 .suffix_4{padding-right:160px}
.container_24 .suffix_5{padding-right:200px}
.container_24 .suffix_6{padding-right:240px}
.container_24 .suffix_7{padding-right:280px}
.container_24 .suffix_8{padding-right:320px}
.container_24 .suffix_9{padding-right:360px}
.container_24 .suffix_10{padding-right:400px}
.container_24 .suffix_11{padding-right:440px}
.container_24 .suffix_12{padding-right:480px}
.container_24 .suffix_13{padding-right:520px}
.container_24 .suffix_14{padding-right:560px}
.container_24 .suffix_15{padding-right:600px}
.container_24 .suffix_16{padding-right:640px}
.container_24 .suffix_17{padding-right:680px}
.container_24 .suffix_18{padding-right:720px}
.container_24 .suffix_19{padding-right:760px}
.container_24 .suffix_20{padding-right:800px}
.container_24 .suffix_21{padding-right:840px}
.container_24 .suffix_22{padding-right:880px}
.container_24 .suffix_23{padding-right:920px}
.container_24 .push_1{left:40px}
.container_24 .push_2{left:80px}
.container_24 .push_3{left:120px}
.container_24 .push_4{left:160px}
.container_24 .push_5{left:200px}
.container_24 .push_6{left:240px}
.container_24 .push_7{left:280px}
.container_24 .push_8{left:320px}
.container_24 .push_9{left:360px}
.container_24 .push_10{left:400px}
.container_24 .push_11{left:440px}
.container_24 .push_12{left:480px}
.container_24 .push_13{left:520px}
.container_24 .push_14{left:560px}
.container_24 .push_15{left:600px}
.container_24 .push_16{left:640px}
.container_24 .push_17{left:680px}
.container_24 .push_18{left:720px}
.container_24 .push_19{left:760px}
.container_24 .push_20{left:800px}
.container_24 .push_21{left:840px}
.container_24 .push_22{left:880px}
.container_24 .push_23{left:920px}
.container_24 .pull_1{left:-40px}
.container_24 .pull_2{left:-80px}
.container_24 .pull_3{left:-120px}
.container_24 .pull_4{left:-160px}
.container_24 .pull_5{left:-200px}
.container_24 .pull_6{left:-240px}
.container_24 .pull_7{left:-280px}
.container_24 .pull_8{left:-320px}
.container_24 .pull_9{left:-360px}
.container_24 .pull_10{left:-400px}
.container_24 .pull_11{left:-440px}
.container_24 .pull_12{left:-480px}
.container_24 .pull_13{left:-520px}
.container_24 .pull_14{left:-560px}
.container_24 .pull_15{left:-600px}
.container_24 .pull_16{left:-640px}
.container_24 .pull_17{left:-680px}
.container_24 .pull_18{left:-720px}
.container_24 .pull_19{left:-760px}
.container_24 .pull_20{left:-800px}
.container_24 .pull_21{left:-840px}
.container_24 .pull_22{left:-880px}
.container_24 .pull_23{left:-920px}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.clearfix{display:block}
#stroka{font-family:'lucida grande';top:108px;width:929px;height:46px;background-color:#ffffff;color:#B81F26;font-size:14px;font-weight:normal;letter-spacing:0;text-align:center;text-decoration:none;text-transform:uppercase;position:absolute;padding:6px 10px 0px 10px}
#stroka b{}